.introduction-area {

}

/* Start Landing Page */
.introduction-area {
    margin-top: 5px;
    /*min-height: 100vh;*/
    height: 100vh;
    position: relative;
    margin-bottom: 5px;
}

.introduction-area .overlay {
    background-color: rgba(0, 0, 0, .7);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}

.carousel-caption {
      position: absolute;
      right: 15%;
      bottom: 0px;
      left: 15%;
      padding-top: 0px;
      padding-bottom: 0px;
      color: #fff;
      text-align: center;
}

.introduction-area .intro-container {
    position: relative;
    z-index: 1000;
}

.introduction-area .carousel-inner .carousel-img img {
    min-height: 100%;
    max-height: 100%;
    /*min-width:100%;*/

    width: 100%;
    margin: 0 auto;
}

.introduction-area .carousel-control-prev,
.introduction-area .carousel-control-next {
    opacity: 0.9;
    background-color: var(--main-color);
    width: 30px;
    height: 30px;
    margin-top: 20%;
}

.introduction-area .carousel-control-prev {
    margin-left: 5px;
}

.introduction-area .carousel-control-next {
    margin-right: 5px;
}
.carousel-caption span {
    font-family: var(--FontBold);
    font-size: 70px;
    font-weight: bold;
    text-align: center;
    color: var(--main-color);
    color: white;
}
/* End Introdiction */

.IntoCard{
        /*background-color: red;*/
        position: relative;
        display: flex;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: #fff;
        background-clip: border-box;
        border: 1px solid rgba(0, 0, 0, 0.125);
        padding: 5;
        /*border-radius: 36px;*/
        border-color: #58bce9;
        /*border-color: #4c4b45;*/
        margin-bottom: 20px;
        /*background-color: red;*/
        /*margin-top: 50px;*/
        /*min-height: 270px;*/
        color: black;

        /*bor*/
        width: 75%;
        margin: 0 auto;
        margin-bottom: 15px;


        border-top-width: 1px;
        border-bottom-width: 1px;
        border-right-width: 25px;
        border-left-width : 5px ;
        direction: rtl;
        border-radius: 10px;

        text-align: justify;
}

.IntoCardTitle{
  /*background-color: red;*/
  font-size: 25px;
  font-weight: 900;
  background-color: #58bce9;
  /*width: fit-content;*/
}